buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.3
timestamp=20120203185020
buildLabel=P-3.2.3-20120203185020
date=20120203
time=1850
buildBranch=R3.2.3
projectname=patches-R3.2.3-P
build.distribution=patches32x
